
Ruby - Misc #12751

Incompatibility of Ruby 3

09/12/2016 06:38 AM - naruse (Yui NARUSE)

Status: Closed   

Priority: Normal   

Assignee:    

Description

META ticket for Ruby 3's breakages

Encoding on Windows

[Feature #12654]

[Feature #12650]

Related issues:

Related to Ruby - Misc #13027: Release Engineering 2.4 Closed

Related to Ruby - Feature #14385: Deprecate back-tick for Ruby 3. Rejected

History

#1 - 09/14/2016 12:48 PM - znz (Kazuhiro NISHIYAMA)

- Description updated

#2 - 12/12/2016 06:10 PM - naruse (Yui NARUSE)

- Related to Misc #13027: Release Engineering 2.4 added

#3 - 02/19/2018 05:00 AM - hsbt (Hiroshi SHIBATA)

- Related to Feature #14385: Deprecate back-tick for Ruby 3. added

#4 - 04/03/2024 05:53 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Open to Closed

Ruby 3 is already released today.
